/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */

/* #Page Styles
================================================== */

/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
	body {
	background-position: top 50%;
 }
	.button {
  	font-size: 1.2em;
  	width:12em;
}
	h1.logo {
	margin: 20px 0 0 0;
	}
	.buttongroup_lg a:link, .buttongroup_lg a {
  padding: 7px 7px 10px 8px;
  width:175px;
  margin:10px;
}
}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
		
		}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
	header { height:70px; }
	header h1.logo {
	background-image: url(../images/logo/logo_sm.png);
	max-width:100%;
	height:50px;
	text-indent: -9999px;
	background-repeat: no-repeat;
	display:block;
	margin:10px;
	}
	}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
	header { height:60px; }	
	header h1.logo {
	background-image: url(../images/logo/logo_sm_vert.png);
	width:100%; max-width:100%;
	height:50px;
	text-indent: -9999px;
	background-repeat: no-repeat;
	display:block;
	margin:7px 5px 5px 5px;
	}
	}


/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

/*	@font-face {
	    font-family: 'FontName';
	    src: url('../fonts/FontName.eot');
	    src: url('../fonts/FontName.eot?iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/